/* RESET */
#fogall { position:absolute; z-index:20; top:0px; left:0px; width:100%; min-width:984px; height:1000px; display:none; background-color:#000; filter:alpha(opacity=65); -moz-opacity:.65; opacity:.65; }
#iframe { position:absolute; top:100px; left:50%; width:450px; padding:0px; height:300px; margin-left:-250px; border:1px solid #545252; background:#fff; display:none; z-index:21; border: 1px solid #000; } 


p, div, ul, li, img, h1, h2, h3, h4, h5, h6, hr, form, fieldset { border: 0; margin: 0; padding: 0; }
img { display: block; }
img.comingsoon { position: absolute; border: 0!important; left: 175px; top: 125px; z-index: 500; }

/* GENERAL USE */
body { margin: 0; background: #4E0417; font: 11px Verdana, Arial, Helvetica, sans-serif; }
.hide { display: none; }
.dvd-name { display: none; }
.clear { clear: both; line-height: 0!important; height: 0!important; width: 100%!important; font-size: 0!important; }
.disabled { cursor: default; -moz-opacity:.50; opacity:.50; filter:alpha(opacity=50); }

#main-container { position: relative; width: 955px; margin: 0 auto; padding: 0; }

a:focus { outline: 0; }

a.all { position: relative; float: right; display: block; padding: 0 36px 0 0; margin: 10px 0 1px 20px; font: bold 11px Verdana, Arial, Helvetica, sans-serif; color: #0000aa; text-decoration: none; }

#main-content div.ad { position: relative; margin: 0; text-align:center; width: 935px; padding: 20px 0;}
#main-content div.ad img { display: inline; margin: 0 14px; }
#main-content div.ad p { display: inline; }
#main-content div.ad a { font: bolder 26px Arial, Verdana, Helvetica, sans-serif; color: #460012; text-decoration: underline; }
	#main-content div.ad a:hover { text-decoration: underline; }

/***************** Navbar *******************/

div.box-navbar { position: relative; height: 60px; margin: 20px 0 0 0; }
#main-container ul.navbar { position: relative; width: 935px; height: 23px; margin: 10px 0 20px 0; list-style-type: none; }
	#main-container ul.navbar li { position: relative; float: left; width: 26px; height: 21px; display: block; margin: 0 1px 0 0; }
	#main-container ul.navbar li a { display: block; width: 26px; height: 21px; }
	#main-container ul.navbar li.previous { height: 23px; width: 21px; }
	#main-container ul.navbar li.next { height: 23px; width: 21px; }
	#main-container ul.navbar li.page { border: 1px solid #4e0417; background: #fa9300; text-align: center; line-height: 21px; font-weight: bold; color: #fff; }
		#main-container ul.navbar li.page a {  background: #facc8a; text-decoration: none; font-weight: bold; color: #4e0417; }
		#main-container ul.navbar li.page a:hover { background-color: #fa9300; color: #fff; }
	#main-container ul.navbar span { display: none; }

		#main-container a.navbutton { position: absolute; display: block; margin: 0px 0 0 0; line-height: 25px; width: 214px; height: 19px; padding: 6px 0 0 0; color: #000; text-align: center; font: bold 11px Verdana, Arial, Helvetica, sans-serif; text-decoration: none; z-index: 100;}
		#main-container a.navbutton:hover { text-decoration: underline; }
		
		a.all-latest { right: 10px; }
		a.all-coming { right: 250px; }



	/**************** Main content *******************/
	#main-content { position: relative; width: 935px; background: #fff; padding: 10px 10px 0 10px;  }
	
		/* Path (breadcrumbs) */
		#main-content p#breadcrumbs { display: block; margin: 0px 0 20px 0; font: bolder 11px Verdana, Arial, Helvetica, sans-serif; color: #00A; }
			#main-content p#breadcrumbs a { font: bolder 11px Verdana, Arial, Helvetica, sans-serif; color: #00A; text-decoration: none; }
			#main-content p#breadcrumbs a:hover { text-decoration: underline; }	

	/******************************* HOMEPAGE **********************************/
		
		/* Flags for languages */
		#language { display: none; position: absolute; margin: 1px 0 0 0; width: 250px; }
			#language a { position: relative; display: block; float: left; margin: 4px 0 0 10px; width: 20px; height: 14px; }
			/* Link text will be hidden */
			#language span { display: none; }
			#language p { position: relative; font: bold 11px Verdana, Arial, Helvetica, sans-serif; float: left; display: inline; color: #fff; }
	
		#main-content div.home-line { position: relative; width: 100%; margin: 0 0 20px 0; padding: 0 0 5px 0; }
		
				
		#main-content div.home-line .official { position: relative; display: block; width: 275px; height: 250px; float: left; margin: 0 0 0 25px;}
		* html #main-content div.home-line .official { margin: 0 10px 0 12px; } 
		#main-content div.home-line .official-desc { position: relative; display: block; width: 275px; color: #666; font-size: 9px; float: left; margin: 0 0 10px 25px; padding: 5px 0px; }		
		* html #main-content div.home-line .official-desc { margin: 0 10px 10px 12px; } 
		#main-content div.home-line .official strong { display: none; }
		
		#main-content div.home-line #site-peternorth { background: url(../images/main_site_peter.jpg) top left no-repeat; }
		#main-content div.home-line #site-silviasaint { background: url(../images/main_site_silvia.jpg) top left no-repeat; }
		#main-content div.home-line #site-terapatrick { background: url(../images/main_site_tera.jpg) top left no-repeat; }
		#main-content div.home-line #site-devilsfilm { background: url(../images/main_site_devils.jpg) top left no-repeat; }
		#main-content div.home-line #site-silverstonedvd { background: url(../images/main_site_silverstone.jpg) top left no-repeat; }
		#main-content div.home-line #site-combatzone { background: url(../images/main_site_combat.jpg) top left no-repeat; }
		#main-content div.home-line #site-whiteghetto { background: url(../images/main_site_wg.jpg) top left no-repeat; }
		#main-content div.home-line #site-hairy { background: url(../images/main_site_hairy.jpg) top left no-repeat; }
		#main-content div.home-line #site-squirt { background: url(../images/main_site_squirt.jpg) top left no-repeat; }		
		#main-content div.home-line #site-bigfat { background: url(../images/main_site_bigfat.jpg) top left no-repeat; }		
		#main-content div.home-line #site-iswallow { background: url(../images/main_site_iswallow.jpg) top left no-repeat; }		
		#main-content div.home-line #site-mother { background: url(../images/main_site_mother.jpg) top left no-repeat; }								
		#main-content div.home-line #site-cumshot { background: url(../images/main_site_cumshot.jpg) top left no-repeat; }
		#main-content div.home-line #site-tranny { background: url(../images/main_site_tranny.jpg) top left no-repeat; }		
		#main-content div.home-line #site-curry { background: url(../images/main_site_curry.jpg) top left no-repeat; }
		#main-content div.home-line #site-more { background: url(../images/main_site_more.jpg) top left no-repeat; }		

		/* If it's on the homepage, the todays-updates must float left. The DIV has class="todays-updates" and id="today-homepage" */

		#main-content #previous-updates .cell { width: 260px; margin: 0; padding: 6px 2px; }
		#main-content #maincolumn { position: relative; float: left; display: inline; width: 660px; margin-right: 10px;  }
			#main-content #maincolumn h2 { margin: 0px 0 0 0; }
			#main-content #maincolumn div.thumbnail { position: relative; float: left; display: inline; width: 160px; margin: 0 5px 15px 0; }
			#main-content #maincolumn div.thumbnail p { font: 10px Arial, Helvetica, sans-serif; color: #565855; margin: 2px 0 0 0; }
			#main-content #maincolumn div.thumbnail p span { font-weight: bold; color: #010101; }

		#main-content #previous-updates .all { position: absolute!important; bottom: 5px; right: 0; }
			
		#main-content div.separator { position: relative; border-top: 1px solid #144493; margin: 0 0 3px 0; line-height: 0; font-size: 0; }
		
		#newsletter { position: relative; width: 935px; height: 82px;  margin: 0 0 0 0; padding: 10px 0 0 0; border-bottom: 1px solid #b2024a; }
			#newsletter form { position: relative; display: block; width: 925px; height: 30px; margin: 0px; padding: 0px; background: #ffeecb; padding: 9px 0 0 10px; text-align:center; }
			#newsletter p { display: inline; line-height: 20px; margin-right: 14px; }
			#newsletter input.textfield { width: 200px; height: 16px; border: 1px solid #000; margin-right: 10px; display: inline; }
			#newsletter input.button { display: inline; border: 0px; background: #fe7404; cursor:pointer; width: 67px; height: 20px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bolder; color: #fff; }
		
		#premium-sites { position: relative; width: 100%; height: 180px; overflow: auto; margin: 0 0 10px 0; }
		#premium-sites ul { width: 1385px; height: 160px; padding: 0 15px 0 0; list-style-type: none; }
		#premium-sites ul li { float: left; margin: 0 0 0 15px; text-align: center; }
		#premium-sites p { margin: 8px 0 0 0; padding: 0; font-size: 9px; }
		#premium-sites a { font-weight: bold; color: #000; text-decoration: none; text-align: center; margin: 0; }
		
		#exclusives { position: relative; width: 100%; height: 290px; }
		#exclusives ul { position: relative; float: left; width: 700px; height: 280px; list-style-type: none; padding: 0 3px; }
		#exclusives ul li { position: relative; display: inline; float: left; padding: 5px 0 5px 8px; }
		#exclusives ul li img { background: #fff; border: 1px solid #666; padding: 2px; margin: 0 0 4px 0; }
		#exclusives ul li p { padding: 0; font-weight: bold; width: 160px; font-family: Arial, Helvetica, sans-serif; font-size: 9px; }
		#exclusives ul li p span { font-weight: normal; color: #565855; }
		#exclusives ul li p strong { font-weight: bold; color: #C77501; }

		#exclusives-pitch { position: relative; float: left; width: 205px; display: inline; padding: 3px 0 0 20px; font: 11px/18px Arial, Helvetica, sans-serif; }
		#exclusives-pitch h3 { font-size: 20px; line-height: 20px; } 
		#exclusives-pitch h3 span { color: #fe9704; }
		#exclusives-pitch ul { position: relative; width: 100%; height: auto; background: none; padding: 0; margin: 10px 0 10px 0; }
		#exclusives-pitch ul li { position: relative; display: block; float: none; padding: 0 0 0 13px; margin: 0; text-align: left; font-family: Verdana, Arial, Helvetica, sans-serif;  font-weight: bold; }
		

/********************************* Footer *****************************************/
	
	#footer { position: relative; width: 935px; background-color: #fff; padding: 55px 10px 30px 10px; }	
	#footer div { height: 60px; }
		#footer p { margin: 0 0 10px 0; font: 10px/12px Verdana, Arial, Helvetica, sans-serif; color: #5E5E5E; }
			#footer p a { color: #5E5E5E; text-decoration: none; }
			#footer p a:hover { text-decoration: underline; }
		#footer ul { height: 15px; margin-bottom: 6px; }	
		#footer li { list-style:none; float: left; display: inline; margin: 0 5px 0 0; padding: 0 15px 0 0; font: 10px/13px Verdana, Arial, Helvetica, sans-serif; color: #000; }
		#footer li.last { list-style:none; float: left; display: inline; background: none; }
		#footer li a { color: #000; text-decoration: none; font-weight: bold; } 
		#footer li.last a { color: #000; text-decoration: none; font-weight: bold; } 
		#footer li a:hover { text-decoration: underline; }
		#footer li.last a:hover { text-decoration: underline; }
		#footer strong { color: #995701; }

